﻿#locator-location0button,#locator-location1button,#locator-location2button{background-color:white;color:#442d9f;display:inline;border-radius:5px;border:none;margin:0 0.75rem;height:3.5em;padding:2px 8px;text-decoration:none;font-size:2.5em}




img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;  
}

.aligncenter,div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.site-branding .blue-menu-container .right-options .link-box {
  display: flex;
  justify-content: center;
}


.social-title-share {
    color: #5f6a72;
    vertical-align: middle
}





.slider img, 
.products .product .image-wrap img, 
.categories .category img, 
.zoombox .images a img, .zoombox .thumbs a img {
  background-color: #f7f7f7;
}

.categories h3{ background:#1d1919; }

header .navbar .subnav .categories{padding-bottom:0;}

.product-block-inner .image,.categories .category{display:block;margin-bottom:20px;position:relative;}


.categories{padding-bottom:20px;}

.categories .category img{width:100%;}


#catalog .categories .category span{background:none !important; box-shadow:none; margin-top:15px;}

.categories h3 a{ text-align:center; color:#fff; font-size:12px; font-weight:700; width:100%; text-shadow: 1px 1px 2px #000000; }
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.footer-widget {
    margin-bottom: 40px;
}

	.announcement .vertical_align
	{
		height: 63px;
	}


.vertical_align
{
	display: table-row;
}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}

.fot {margin: 0px 0 11px;color: #FFF;font: bold 11px tahoma,arial,verdana;text-shadow: 0 -1px 0 #424242;}
.preload{display:none}

.block-title,
h1, h2, h3, h4, h5, h6,
body,p,a,.widget,li,
.td-sub-footer-container,
#paypal-donate p,
span,
#paypal-donate-form table td,#af-form-155353784 .af-body label.previewLabel{
	font-family: 'Arimo', sans-serif !important;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.td-excerpt,.td_module_14 .td-excerpt{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.header-top {float: left;font-size: 12px;position: relative;width: 944px;height:139px;position:relative;
	
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.page-content .main-heading { font-weight: 600; }




.main-heading, .page-title, .entry-title {
	font: 18px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	border-left: 3px solid #e54e53;
	padding-left: 14px;
	line-height: 2;
	margin-bottom: 28px;
}


.main-heading strong {
	font-weight: 600;
	margin-left: 14px;
}


.main-heading.prominent { font-weight: 600; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


        .m_head .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head .mo_join img {
                width: 90px;
                height: 32px;
            }


        .m_head_main .mo_join {
            position: absolute;
            width: 90px;
            height: 32px;
            color: #000;
            left: 12px;
            display: block;
            top: 10px;
            cursor: pointer;
            font-weight: bold;
        }


            .m_head_main .mo_join img {
                width: 90px;
                height: 32px;
                z-index: 11111111111111113;
            }


div.menu p a.color2:link, div.menu p a.color2:visited, div.menu p a.color2:hover, div.menu p a.color2:active{
	color:#990000;
}

.card{box-shadow:0px 1px 3px 0px #BBBBBB}

#footer_bottom{
width:100%;	
display:block;
float:left;
background-color:#2d3738;		
text-align:center;		
}

#footer_bottom p{
font-family: 'Montserrat', sans-serif;
	font-size:12px;
	color:#fff;
}

#footer_bottom img{
width:60%;	
}
.entry-multiple{background:-moz-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#e6000000',GradientType=0 );top:139px;left:1px;height:50px;padding:5px;position:absolute;width:340px}
.entry-multiple img{border:0}
#et-mobile-navigation{display:none}
#et-mobile-navigation nav{position:absolute;top:100%;left:0;background:#232323}
#et-mobile-navigation #et-extra-mobile-menu{position:relative;top:auto;right:auto;left:auto;display:block;background:0;border:0}
#et-mobile-navigation #et-extra-mobile-menu li{width:100%}
#et-mobile-navigation #et-extra-mobile-menu .sub-menu{display:none}


.logo{ float: left; height: 81px; width: 281px; }
